IF NOT EXISTS (SELECT * FROM Seg_DoorGroup WHERE [NO] = 620)
   INSERT INTO Seg_DoorGroup VALUES (17,'Control de Accesos',1)
go


IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 620)
   INSERT INTO Seg_Door VALUES (620,17,'ed_SCA_Reg_Visitas','Registro de Visitas',1)
go



